[
  {
    "user": {
      "type": "player",
      "name": "nekomaster1000",
      "uniqueId": "4c6f72e5-cd08-49f1-86b2-d525fa25c386"
    },
    "time": 1667871291031,
    "type": "Profiler",
    "data": {
      "type": "url",
      "value": "https://spark.lucko.me/TQPvPTDpHf"
    }
  }
]